#footer a:link,
#footer a:active,
#footer a:visited
{
	color: #03C7DE;
	text-decoration: none;
}

#footer a:hover
{
	color: #94B509;
	text-decoration: none;
}

#footer div#footer-top ul li a ,
#footer div#footer-top ul li a:link,
#footer div#footer-top ul li a:visited 
{
	color: #b9c3dc !important;
}

#footer div#footer-top ul li a:hover
{
	color: #94b509 !important;
}

#footer div#footer-top a ,
#footer div#footer-top a:link,
#footer div#footer-top a:visited 
{
	color: #b9c3dc !important;
}

#footer div#footer-top a:hover
{
	color: #94b509 !important;
}

#footer
{
	background-color: #dcd7d3;
	font-family: font-body, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #6a6b6b;
}

#footer div#footer-bottom-inner
{
	margin-left: auto;
    margin-right: auto;
	*zoom: 1;
}

#footer div#footer-top
{
	text-align: center;
	vertical-align: middle;
	background-color: #ffffff;
}

#footer div#footer-top ul li
{
	display: inline;
	text-transform: uppercase;
	margin-left: 80px;
}

#footer div#footer-bottom
{
	font-size: 11px;
	clear: both;
	padding: 30px;
	background-color: #2d798f;
	color: #9ca6bb;
}

#footer div.links
{
	width: 16%;
	border-left: 1px solid #e6ded7;
	border-right: 1px solid #c9beb4;
	padding-left: 60px;
}

#footer div.social li
{
	position: relative;
}

#footer div.social img
{
	position: absolute;
	top: 7px;
}

#footer div.social span
{
	padding-left: 30px;
}

#footer div.left-edge
{
	border-left: none;
}

#footer div.stats
{
	padding-right: 0px;
	border-right: none;
}

#footer .heading
{
	font-family: font-body, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #036;
	padding: 9px 0px;
}

#footer ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

#footer li
{
	padding: 9px 0px;
	line-height: 16px;	
}

#footer li img
{
	padding-right: 5px;
	vertical-align: top;
}

#footer div.number-box
{
	padding: 13px 10px 15px 16px;
	width: 174px;
	font-family: font-header, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 26px;
	letter-spacing: 0.05em;
	color: #fff;
	background-color: #12acd2;
}


/* MEDIA QUERIES */
@media (max-width: 860px)
{
	#footer div.links
	{
		padding-left: 0px;
		border: none;
	}
}